[Prev: UMASK] | [Resources][TOC] | [Next: USINGLASTPG]

# USELOCALTIME

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_USELOCALTIME=` [ `0` | `1` ]

Element

  `<USELOCALTIME>`
  `<NOUSELOCALTIME>`

Command-line Option

  N/A

## Description

When USELOCALTIME is set, MHonArc will use local time for determining day groups in main index listing when SORT is active. By default, MHonArc uses GMT time.

The value of USELOCALTIME should be in sync with the choice of date format used in DAYBEGIN if DAYBEGIN is defined. For example, if you use $MSGLOCALDATE$, then USELOCALTIME should be on. If using $MSGGMTDATE$, then USELOCALTIME should be off.

## Default Setting

Off.

## Resource Variables

N/A

## Examples

None.

## Version

2.3.0

## See Also

DAYBEGIN, SORT

[Prev: UMASK] | [Resources][TOC] | [Next: USINGLASTPG]